Authorization: Bearer ********************curl --location 'https://api.stg.ordermesh.io/shipment/v1/shipments?id=undefined&orderExternalId=undefined&merchantId=undefined&merchantIds=undefined&vendorId=undefined&vendorIds=undefined&vendorName=undefined&facilityId=undefined&facilityName=undefined&status=undefined¤cy=undefined&startDate=undefined&endDate=undefined&searchAll=undefined&page=undefined&pageSize=undefined&sortBy=undefined&sortAsc=undefined&version=undefined' \
--header 'Authorization: Bearer <token>'{
"shipments": [
{
"id": "a1f0a9cc-f66c-447f-b770-9b4884e9f02d",
"shortId": "S1234567890",
"orderExternalId": "3597e93a-2dd8-412b-81c2-1bc82772511d",
"merchantOrderId": null,
"merchantId": "1",
"merchantName": "Merchant test",
"vendorId": "2",
"vendorName": "Vendor test",
"facilityId": "1",
"facilityName": "Facility test",
"status": 1,
"currency": "USD",
"created": "0001-01-01T00:00:00"
}
],
"total": 1
}